.fixed-header {
    top: 0;
    box-shadow: 0 0 6px #727272;
    z-index: 999;
}

.fixed-header .logo img{
    width: 114px;
}

.menu-part{
}

.logo{
    position: relative;
    margin-bottom: -81px;
    transition: ease 0.5s all 0s;
}

.logo img{
    width: 186px;
    border-bottom-left-radius: 70px;
    border-bottom-right-radius: 70px;
    transition: ease 0.5s all 0s;
}

.header-right{
    text-align: right;
}

/*Responsive*/
@media only screen and (min-width : 320px) and (max-width : 1023px) {
    .header{
        background: #fff;
		position:inherit;
    }

    .logo{
        margin-bottom: 0;
    }

    .logo img, .fixed-header .logo img{
        width: 80px;
    }

    .header_bottom_right{ display: none; }
.header_top_right{ display: none; }


.banner_bottom_rating{ margin-top:100px;}
	.home_banner_section .desc{
		bottom:5%;
	}
.home_banner_heading {
    font-size: 24px;
    line-height: 30px;
	margin-top:0;
  }
.home_wedo_block_heading {
  font-size: 18px;
	padding-top:0;
}
  .home_banner_list li {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 21px;
    margin-top: 9px;
    position: relative;
    padding-left: 37px;
    list-style: none;
  }

    .menu-toggle.full {
        position: absolute !important;
        right: 0 !important;
        top: -67px;
        width: 57px !important;
        padding: 0 15px !important;
        text-align: center !important;
        font-size: 30px !important;
        height: 30px !important;
        overflow: hidden !important;
        color: #000 !important;
        line-height: 28px !important;
    }

    .stellarnav.mobile.dark ul{
        max-height: 300px;
        overflow-y: auto !important;
    }

    .stellarnav.mobile li{
        padding-right: 0;
    }

    .stellarnav.mobile li a{
        padding: 6px 10px !important;
        font-size: 15px !important;
    }

    .stellarnav li a::before{
        display: none !important;
    }
    
.banner_bottom_subheading {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  margin-top: 354px;
}
.banner_bottom_rating_text {
  color: #4682B4;
  font-family: 'Roboto', sans-serif;
  font-size: 21px;
  font-weight: 500;
  margin-top: 10px;
}
.home_wedo_block_btn {
  position: absolute;
  width: 319px;
  bottom: 10px;

}
.home_wedo_block_inner {
  
}
.home_wedo_section_heading2 {
  color: #fff;
  font-size: 26px;
  font-weight: 800;

}
.readmore_contact_btn {
	font-size:14px;
  padding: 8px 20px;
}
.contact_btn {
 
  margin-top: 12px;
  padding: 8px 19px;
  margin-left: 18px;
}
	.home_service_section_heading2{
		font-size:26px;
	}
.home_contact_section_btn {
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  background: #004170;
  padding: 9px 13px;
  font-weight: 800;
  margin-top: 12px;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  margin-left: 10px;
  float: left;
  margin-bottom: 20px;
}
.home_brand_section_heading {
  color: #231f20;
  font-size: 25px;
  font-weight: 700;
}
.home_brand_section_text {
  color: #231f20;
  font-size: 15px;
  font-weight: 300;
}
.home_brand_section {
  text-align: center;
  background: #fff;
  padding: 20px 0;
}
.home_servie_block_inner {
  height:auto;
	padding: 50px 28px 25px;
}
.home_faq_section {
  background: #fff;
  padding: 20px 0 40px;

}
.get-paid{ display:block; }
.home_faq_heading {
  color: #000;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 20px;
  text-align: left;
}
.home_faq_text {
  color: #4682B4;
  font-size: 15px;
  text-align: justify;
  margin-top: 3px;
  margin-bottom: 7px;
}
.home_faq_section {
  padding:0 0 40px;;
}
	.home_faq_section .accordion{
		margin-bottom:25px;
	}
.footer_social_media ul {
  margin-top: 0;
  margin-bottom: 1rem;
  text-align: center;
  margin-left: -40px;
}
.breadcrumb_page_header{ padding:30px 0; }
.inner_page_top_section{ padding: 2px 0 0; }
.overview_page_subheading{ padding-top:20px; }
.home_welcome_block_text{
    padding-bottom:0px;
}

 .quote_float_btn {
 
  bottom: 48%;
 
}

  .fix_enquiry_now {
 
  bottom:69%;
 
}
.loc_sec{
	 padding-top:12px !important;
	}
.loc_sec ul li{
	  width: 49%;
	  font-size: 14px;
	}
	
	.home_banner_section .item img{
		height:730px;
		object-fit:cover;
	}
	.banner_form_heading{
		font-size:22px;
	}
	
	.banner_form_btn{
		font-size:14px;
	}
	
	.home_welcome_block_subheading{
		font-size:16px;
	}
	
	.home_welcome_block_heading5{
		font-size:26px;
	}
	
	.home_welcome_block_text,
	.home_contact_section_text{
		font-size:14px;
	}
	
	#service-slider .owl-nav button{
		display:none;
	}
	
	.home_contact_section{
		margin-top:20px;
	}
	
	.home_wedo_block{
		margin-top:70px;
	}
	
	.home_service_inner_img img{
		max-width:90px;
	}
	
	.home_review_section{
		padding:35px 0 20px;
	}
	
	.home_review_section .home_wedo_section_heading2{
		margin-top:25px;
	}
	
	.home_testimonial_section_text{
		font-size:14px;
		margin-top:10px;
	}
	
	.home_testimonial_section_name{
		font-size:18px;
	}
	
	.footer_form_heading{
		font-size:20px;
	}
	
	.footer_copyright ul li{
		margin:0;
	}
	
	.footer_copyright ul li a,
	.footer_copyright_address ul li a,
	.footer_copyright2{
		font-size:14px;
	}
	
	.footer-logo img{
		width:200px;
	}
	
	.footer_bottom{
		padding-bottom:50px;
	}
	
	.hd-logo{
		width:150px;
	}
	
	.mobile-menu-icon{
		display:inline-block;
	}
	
	.faq_page_container.home_faq_section{
		padding:30px 0 10px;;
	}
	
	
.banner-quote-form {

  margin-top: -723px;
}

	
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
    .stellarnav.mobile.dark ul{
        max-height: 210px !important;
    }
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
    	.loc_sec ul li{
	  width: 33%;
	  font-size: 14px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
    .stellarnav li{
        padding-right: 12px !important;
    }

    .stellarnav.dark li a{
        font-size: 15px !important;
    }
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : portrait) {
    .stellarnav li{
        padding-right: 12px !important;
    }

    .stellarnav.dark li a{
        font-size: 15px !important;
    }
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
    .stellarnav li{
        padding-right: 12px !important;
    }

    .stellarnav.dark li a{
        font-size: 15px !important;
    }
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .stellarnav li{
        padding-right: 12px !important;
    }

    .stellarnav.dark li a{
        font-size: 15px !important;
    }
}

@media screen and (min-width: 1424px) {
    .banner-content{
        left: 6%;
    }
}

@media screen and (min-width: 1624px) {
    .banner-content{
        left: 10%;
    }
}

@media screen and (min-width: 1920px) {
    .banner-content{
        left: 16%;
    }
}

@media screen and (min-width: 2048px) {
    .banner-content{
        left: 18%;
    }
}

@media screen and (min-width: 2550px) {
    .banner-content{
        left: 25%;
    }
}  

@media screen and (max-width:767px) {
	.content-image{
		padding-bottom:0;
	}
	
	.blog .inner_page_top_section{
		padding:30px 0 20px;
	}
	
	.service-area ul li{
		width:44%;
	}
	
	
}

@media screen and (max-width:575px) {
	.home_wedo_block_inner{
		min-height:auto;
	}
}  
